> ## Documentation Index
> Fetch the complete documentation index at: https://devliz.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch movie recommendations

> This endpoint allows you to fetch movie recommendations.



## OpenAPI

````yaml api-reference/TMDB-OAS.yaml get /movie/{{movie_id}}/recommendations
openapi: 3.0.3
info:
  title: TMDB API DOCS
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.themoviedb.org/3
  - url: https://api.themoviedb.org
security:
  - bearerAuth: []
tags:
  - name: Authentication
    description: >-
      This section contains endpoints that let you create authentication
      sessions for TMDB Guests and User accounts.
  - name: Account
    description: >-
      This section contains endpoints that let you access and sync with TMDB
      user account information.
  - name: Certifications
    description: >-
      This section contains endpoints that provide an up-to-date list of the
      officially supported movies and TV show certifications on TMDB.
  - name: Changes
    description: >-
      This section contains endpoints that let you fetch the list of Movie IDs,
      People IDs, and TV show IDs that have been changed in the past 24 hours.
  - name: Collections
    description: >-
      This collection contains endpoints that let you fetch movie collection
      details.
  - name: Discover
    description: >-
      This section contains endpoints that let you search for movies and TV
      shows, using sorts and filters.
  - name: Configuration
    description: This section contains endpoints that let you query the API configuration.
  - name: Movies
    description: >-
      This section contains endpoints that let you fetch information about the
      movie resource.
  - name: Companies
    description: >-
      This section contains endpoints that fetch information about a movie
      production company.
  - name: Credits
    description: This section contains endpoint for credit details.
  - name: Find
    description: This section contains endpoints that let you find movie or TV data.
  - name: Genres
    description: This section contain endpoints that let you get movie and TV genres.
  - name: Search
    description: This section contains endpoints that let you search through TMDB
  - name: Keywords
    description: This section contains endpoints for keyword information in TMDB
  - name: Movie Lists
    description: >-
      This section contains endpoints that let you fetch information about list
      of movies on TMDB
  - name: Networks
    description: >-
      This section contains endpoints that let you get information about the
      streaming networks.
  - name: People Lists
    description: This section contains endpoints of list of people.
  - name: People
    description: >-
      This section contains endpoints that let you get information about a
      person.
  - name: Reviews
    description: This section contains endpoints for movie or TV reviews.
  - name: Trending
    description: This section contains endpoints for trending movies, TV shows, and people.
  - name: TV Series List
    description: This section contains endpoints for listing TV series.
  - name: TV Series
    description: >-
      This section contains endpoints that let you get information for a TV
      series by ID
  - name: TV Seasons
    description: This section contains endpoints for TV show seasons.
  - name: TV Episodes
    description: >-
      This section contains endpoints that let you query information about a TV
      episode.
  - name: TV Episode groups
    description: This section contains endpoints for TV Episode information
  - name: Watch providers
    description: >-
      This section contains endpoints that let you get information about watch
      providers.
paths:
  /movie/{{movie_id}}/recommendations:
    parameters:
      - name: movie_id
        in: path
        required: true
        schema:
          type: string
    get:
      tags:
        - Movies
      summary: Fetch movie recommendations
      description: This endpoint allows you to fetch movie recommendations.
      operationId: fetchMovieRecommendations
      parameters:
        - name: language
          in: query
          schema:
            type: string
            example: string
          description: Defaults to en-US
        - name: page
          in: query
          schema:
            type: string
            example: int32
          description: Defaults to 1
      responses:
        '200':
          description: Fetch movie recommendations
          headers:
            Alt-Svc:
              schema:
                type: string
                example: h3=":443"; ma=86400
            Cache-Control:
              schema:
                type: string
                example: public, max-age=11993
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: gzip
            Date:
              schema:
                type: string
                example: Fri, 13 Dec 2024 16:45:38 GMT
            ETag:
              schema:
                type: string
                example: W/"390e03334f740723e00685a1fc57f3d8"
            Server:
              schema:
                type: string
                example: openresty
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Vary:
              schema:
                type: string
                example: Origin
            Via:
              schema:
                type: string
                example: >-
                  1.1 38ecebcaa39c8742da2b6336935bb446.cloudfront.net
                  (CloudFront)
            X-Amz-Cf-Id:
              schema:
                type: string
                example: Pbf62aZ66LDnR-0rD2Zs4DscsRKOqTchM2OMz6eWfKgDdXJQFYJq2w==
            X-Amz-Cf-Pop:
              schema:
                type: string
                example: IAD89-C3
            X-Cache:
              schema:
                type: string
                example: Miss from cloudfront
            x-memc:
              schema:
                type: string
                example: HIT
            x-memc-age:
              schema:
                type: string
                example: '11680'
            x-memc-expires:
              schema:
                type: string
                example: '11993'
            x-memc-key:
              schema:
                type: string
                example: b166054a19e4ca901fefd6042ad42189
          content:
            application/json:
              schema:
                type: object
                properties:
                  page:
                    type: number
                    example: 1
                  results:
                    type: array
                    items:
                      type: object
                      properties:
                        adult:
                          type: boolean
                          example: false
                        backdrop_path:
                          type: string
                          example: /uVlUu174iiKhsUGqnOSy46eIIMU.jpg
                        genre_ids:
                          type: array
                          items:
                            type: number
                            example: 18
                          example:
                            - 18
                            - 10749
                            - 14
                        id:
                          type: number
                          example: 402431
                        media_type:
                          type: string
                          example: movie
                        original_language:
                          type: string
                          example: en
                        original_title:
                          type: string
                          example: Wicked
                        overview:
                          type: string
                          example: >-
                            In the land of Oz, ostracized and misunderstood
                            green-skinned Elphaba is forced to share a room with
                            the popular aristocrat Glinda at Shiz University,
                            and the two's unlikely friendship is tested as they
                            begin to fulfill their respective destinies as
                            Glinda the Good and the Wicked Witch of the West.
                        popularity:
                          type: number
                          example: 842.142
                        poster_path:
                          type: string
                          example: /xDGbZ0JJ3mYaGKy4Nzd9Kph6M9L.jpg
                        release_date:
                          type: string
                          example: '2024-11-20'
                        title:
                          type: string
                          example: Wicked
                        video:
                          type: boolean
                          example: false
                        vote_average:
                          type: number
                          example: 7.579
                        vote_count:
                          type: number
                          example: 515
                    example:
                      - adult: false
                        backdrop_path: /uVlUu174iiKhsUGqnOSy46eIIMU.jpg
                        genre_ids:
                          - 18
                          - 10749
                          - 14
                        id: 402431
                        media_type: movie
                        original_language: en
                        original_title: Wicked
                        overview: >-
                          In the land of Oz, ostracized and misunderstood
                          green-skinned Elphaba is forced to share a room with
                          the popular aristocrat Glinda at Shiz University, and
                          the two's unlikely friendship is tested as they begin
                          to fulfill their respective destinies as Glinda the
                          Good and the Wicked Witch of the West.
                        popularity: 842.142
                        poster_path: /xDGbZ0JJ3mYaGKy4Nzd9Kph6M9L.jpg
                        release_date: '2024-11-20'
                        title: Wicked
                        video: false
                        vote_average: 7.579
                        vote_count: 515
                      - adult: false
                        backdrop_path: /ag66gJCiZ06q1GSJuQlhGLi3Udx.jpg
                        genre_ids:
                          - 27
                          - 53
                        id: 1138194
                        media_type: movie
                        original_language: en
                        original_title: Heretic
                        overview: >-
                          Two young missionaries are forced to prove their faith
                          when they knock on the wrong door and are greeted by a
                          diabolical Mr. Reed, becoming ensnared in his deadly
                          game of cat-and-mouse.
                        popularity: 550.901
                        poster_path: /5HJqjCTcaE1TFwnNh3Dn21be2es.jpg
                        release_date: '2024-10-31'
                        title: Heretic
                        video: false
                        vote_average: 7
                        vote_count: 226
                      - adult: false
                        backdrop_path: /9Qq8InnodUYs8zdam8Zj967i6RO.jpg
                        genre_ids:
                          - 80
                          - 18
                        id: 1106739
                        media_type: movie
                        original_language: en
                        original_title: 'Juror #2'
                        overview: >-
                          While serving as a juror in a high profile murder
                          trial, family man Justin Kemp finds himself struggling
                          with a serious moral dilemma…one he could use to sway
                          the jury verdict and potentially convict—or free—the
                          accused killer.
                        popularity: 279.986
                        poster_path: /ugQkpGajKFQ8eyOEhGheR0HfWQ.jpg
                        release_date: '2024-10-30'
                        title: 'Juror #2'
                        video: false
                        vote_average: 7
                        vote_count: 613
                      - adult: false
                        backdrop_path: /tl3WVdgrDQK70tSVHMAd59XxR3j.jpg
                        genre_ids:
                          - 10749
                          - 35
                        id: 1290287
                        media_type: movie
                        original_language: en
                        original_title: Hot Frosty
                        overview: >-
                          When a young widow's magic scarf brings a dashing
                          snowman to life, can he help her rediscover romance,
                          laughter and holiday cheer before he melts away?
                        popularity: 79.615
                        poster_path: /waW6R5WJQSxq65gwBkvnKlseU6n.jpg
                        release_date: '2024-11-12'
                        title: Hot Frosty
                        video: false
                        vote_average: 6.1
                        vote_count: 174
                      - adult: false
                        backdrop_path: /tkRDTu9hyWgaBSSzfkYDCZYd1kV.jpg
                        genre_ids:
                          - 53
                          - 18
                        id: 974576
                        media_type: movie
                        original_language: en
                        original_title: Conclave
                        overview: >-
                          After the unexpected death of the Pope, Cardinal
                          Lawrence is tasked with managing the covert and
                          ancient ritual of electing a new one. Sequestered in
                          the Vatican with the Catholic Church’s most powerful
                          leaders until the process is complete, Lawrence finds
                          himself at the center of a conspiracy that could lead
                          to its downfall.
                        popularity: 195.896
                        poster_path: /m5x8D0bZ3eKqIVWZ5y7TnZ2oTVg.jpg
                        release_date: '2024-10-25'
                        title: Conclave
                        video: false
                        vote_average: 7.1
                        vote_count: 290
                      - adult: false
                        backdrop_path: /4t8IXJF4umwCfbdpeKLvlN3zkKp.jpg
                        genre_ids:
                          - 10749
                          - 18
                        id: 1100099
                        media_type: movie
                        original_language: en
                        original_title: We Live in Time
                        overview: >-
                          An up-and-coming chef and a recent divorcée find their
                          lives forever changed when a chance encounter brings
                          them together, in a decade-spanning, deeply moving
                          romance.
                        popularity: 353.884
                        poster_path: /oeDNBgnlGF6rnyX1P1K8Vl2f3lW.jpg
                        release_date: '2024-10-10'
                        title: We Live in Time
                        video: false
                        vote_average: 7.6
                        vote_count: 199
                      - adult: false
                        backdrop_path: /Ar7QuJ7sJEiC0oP3I8fKBKIQD9u.jpg
                        genre_ids:
                          - 28
                          - 18
                          - 12
                        id: 98
                        media_type: movie
                        original_language: en
                        original_title: Gladiator
                        overview: >-
                          After the death of Emperor Marcus Aurelius, his
                          devious son takes power and demotes Maximus, one of
                          Rome's most capable generals who Marcus preferred.
                          Eventually, Maximus is forced to become a gladiator
                          and battle to the death against other men for the
                          amusement of paying audiences.
                        popularity: 246.113
                        poster_path: /ty8TGRuvJLPUmAR1H1nRIsgwvim.jpg
                        release_date: '2000-05-04'
                        title: Gladiator
                        video: false
                        vote_average: 8.2
                        vote_count: 18845
                      - adult: false
                        backdrop_path: /evFChfYeD2LqobEJf8iQsrYcGTw.jpg
                        genre_ids:
                          - 28
                          - 80
                          - 53
                        id: 1182387
                        media_type: movie
                        original_language: en
                        original_title: Armor
                        overview: >-
                          Armored truck security guard James Brody is working
                          with his son Casey transporting millions of dollars
                          between banks when a team of thieves led by Rook
                          orchestrate a takeover of their truck to seize the
                          riches. Following a violent car chase, Rook soon has
                          the armored truck surrounded and James and Casey find
                          themselves cornered onto a decrepit bridge.
                        popularity: 1666.034
                        poster_path: /pnXLFioDeftqjlCVlRmXvIdMsdP.jpg
                        release_date: '2024-10-30'
                        title: Armor
                        video: false
                        vote_average: 5.6
                        vote_count: 64
                      - adult: false
                        backdrop_path: /j9uruwRe9qM8RnP758dF7ISB8Bj.jpg
                        genre_ids:
                          - 18
                          - 36
                        id: 1000837
                        media_type: movie
                        original_language: pt
                        original_title: Ainda Estou Aqui
                        overview: >-
                          In the early 1970s, the military dictatorship in
                          Brazil reaches its height. The Paiva family - Rubens,
                          Eunice, and their five children - live in a beachside
                          house in Rio, open to all their friends. One day,
                          Rubens is taken for questioning and does not return.
                        popularity: 39.223
                        poster_path: /dpPiaVrAgP4lRlJ7xGmCdeRAE1W.jpg
                        release_date: '2024-09-19'
                        title: I’m Still Here
                        video: false
                        vote_average: 8.9
                        vote_count: 82
                      - adult: false
                        backdrop_path: /mXozjXZse3g5fBqiahVLZnudIw1.jpg
                        genre_ids:
                          - 27
                          - 9648
                        id: 462347
                        media_type: movie
                        original_language: da
                        original_title: Finale
                        overview: >-
                          Nationwide quietness. The streets are empty.
                          Everyone’s glued to their screens at home, watching
                          the final game. In the outskirts of Denmark, close to
                          the German border, a small gas station needs to be
                          open for service, even on this special night.  Two
                          young women have the shift. Ambitious Agnes is in the
                          backroom putting finishing touches on her thesis,
                          while free-spirited Belinda is on her phone, hoping to
                          get the attention of her boyfriend. Unfortunately, the
                          shift is not going to be as uneventful as they think,
                          because no customers also means no witnesses, and the
                          girls have been spotted to play a special part in a
                          very different sort of game.
                        popularity: 6.449
                        poster_path: /icbD0G01qRvAoj0Rpn7DAkEGXnK.jpg
                        release_date: '2018-11-25'
                        title: The Ringmaster
                        video: false
                        vote_average: 5.9
                        vote_count: 56
                      - adult: false
                        backdrop_path: /ekrH4ait6NgnRmPZOP4TCXqLrzQ.jpg
                        genre_ids:
                          - 35
                          - 18
                        id: 1013850
                        media_type: movie
                        original_language: en
                        original_title: A Real Pain
                        overview: >-
                          Mismatched cousins David and Benji reunite for a tour
                          through Poland to honor their beloved grandmother. The
                          adventure takes a turn when the pair's old tensions
                          resurface against the backdrop of their family
                          history.
                        popularity: 35.16
                        poster_path: /38lb62nJcNvVgCDkFt2wiVE0bX4.jpg
                        release_date: '2024-11-01'
                        title: A Real Pain
                        video: false
                        vote_average: 7.1
                        vote_count: 30
                      - adult: false
                        backdrop_path: /z7eV3zAAfQ4XVyKd61ymywZaSB3.jpg
                        genre_ids:
                          - 27
                          - 53
                          - 18
                        id: 1288998
                        media_type: movie
                        original_language: es
                        original_title: '1978'
                        overview: >-
                          During the World Cup final between Argentina and
                          Holland, in times of military dictatorship, a group of
                          torturers kidnap a group of young people. What begins
                          as an inhumane interrogation turns into hell: the
                          wrong group has been kidnapped.
                        popularity: 157.529
                        poster_path: /zn7oyy7KTlC01XD3pUn82V9Od0P.jpg
                        release_date: '2024-10-16'
                        title: '1978'
                        video: false
                        vote_average: 6.7
                        vote_count: 5
                      - adult: false
                        backdrop_path: /rOmUuQEZfPXglwFs5ELLLUDKodL.jpg
                        genre_ids:
                          - 35
                          - 28
                          - 14
                        id: 845781
                        media_type: movie
                        original_language: en
                        original_title: Red One
                        overview: >-
                          After Santa Claus (codename: Red One) is kidnapped,
                          the North Pole's Head of Security must team up with
                          the world's most infamous tracker in a globe-trotting,
                          action-packed mission to save Christmas.
                        popularity: 1231.712
                        poster_path: /cdqLnri3NEGcmfnqwk2TSIYtddg.jpg
                        release_date: '2024-10-31'
                        title: Red One
                        video: false
                        vote_average: 6.828
                        vote_count: 334
                      - adult: false
                        backdrop_path: /2ndyL4HjM9JLMqBSgbyCM57aMWl.jpg
                        genre_ids:
                          - 27
                          - 53
                        id: 1034541
                        media_type: movie
                        original_language: en
                        original_title: Terrifier 3
                        overview: >-
                          Five years after surviving Art the Clown's Halloween
                          massacre, Sienna and Jonathan are still struggling to
                          rebuild their shattered lives. As the holiday season
                          approaches, they try to embrace the Christmas spirit
                          and leave the horrors of the past behind. But just
                          when they think they're safe, Art returns, determined
                          to turn their holiday cheer into a new nightmare. The
                          festive season quickly unravels as Art unleashes his
                          twisted brand of terror, proving that no holiday is
                          safe.
                        popularity: 736.097
                        poster_path: /ju10W5gl3PPK3b7TjEmVOZap51I.jpg
                        release_date: '2024-10-09'
                        title: Terrifier 3
                        video: false
                        vote_average: 6.8
                        vote_count: 1210
                      - adult: false
                        backdrop_path: /ditakJQbOLWVsyYZnKtz054fJhz.jpg
                        genre_ids:
                          - 27
                          - 9648
                        id: 1100782
                        media_type: movie
                        original_language: en
                        original_title: Smile 2
                        overview: >-
                          About to embark on a new world tour, global pop
                          sensation Skye Riley begins experiencing increasingly
                          terrifying and inexplicable events. Overwhelmed by the
                          escalating horrors and the pressures of fame, Skye is
                          forced to face her dark past to regain control of her
                          life before it spirals out of control.
                        popularity: 809.03
                        poster_path: /ht8Uv9QPv9y7K0RvUyJIaXOZTfd.jpg
                        release_date: '2024-10-16'
                        title: Smile 2
                        video: false
                        vote_average: 6.6
                        vote_count: 907
                      - adult: false
                        backdrop_path: /tElnmtQ6yz1PjN1kePNl8yMSb59.jpg
                        genre_ids:
                          - 16
                          - 12
                          - 10751
                          - 35
                        id: 1241982
                        media_type: movie
                        original_language: en
                        original_title: Moana 2
                        overview: >-
                          After receiving an unexpected call from her wayfinding
                          ancestors, Moana journeys alongside Maui and a new
                          crew to the far seas of Oceania and into dangerous,
                          long-lost waters for an adventure unlike anything
                          she's ever faced.
                        popularity: 3704.062
                        poster_path: /4YZpsylmjHbqeWzjKpUEF8gcLNW.jpg
                        release_date: '2024-11-21'
                        title: Moana 2
                        video: false
                        vote_average: 6.885
                        vote_count: 465
                      - adult: false
                        backdrop_path: /l2VqHMBEwAYZh6DeAZSlOzAXw7N.jpg
                        genre_ids:
                          - 35
                          - 18
                        id: 933419
                        media_type: movie
                        original_language: en
                        original_title: Champions
                        overview: >-
                          A stubborn and hotheaded minor league basketball coach
                          is forced to train a Special Olympics team when he is
                          sentenced to community service.
                        popularity: 17.799
                        poster_path: /yVgtsoXyTZBww7SWE4JE1U4Wcel.jpg
                        release_date: '2023-03-09'
                        title: Champions
                        video: false
                        vote_average: 6.772
                        vote_count: 370
                      - adult: false
                        backdrop_path: /yjPXIgY3QoHe8Kt8nEJCz97UF3q.jpg
                        genre_ids:
                          - 36
                          - 18
                          - 10752
                        id: 832964
                        media_type: movie
                        original_language: en
                        original_title: Lee
                        overview: >-
                          The true story of photographer Elizabeth 'Lee' Miller,
                          a fashion model who became an acclaimed war
                          correspondent for Vogue magazine during World War II.
                        popularity: 52.028
                        poster_path: /ffw51hmecHHdTWihncJZgmp9XH2.jpg
                        release_date: '2024-09-12'
                        title: Lee
                        video: false
                        vote_average: 7.1
                        vote_count: 223
                      - adult: false
                        backdrop_path: /mQZJoIhTEkNhCYAqcHrQqhENLdu.jpg
                        genre_ids:
                          - 16
                          - 28
                          - 878
                          - 10751
                        id: 1184918
                        media_type: movie
                        original_language: en
                        original_title: The Wild Robot
                        overview: >-
                          After a shipwreck, an intelligent robot called Roz is
                          stranded on an uninhabited island. To survive the
                          harsh environment, Roz bonds with the island's animals
                          and cares for an orphaned baby goose.
                        popularity: 1024.308
                        poster_path: /wTnV3PCVW5O92JMrFvvrRcV39RU.jpg
                        release_date: '2024-09-08'
                        title: The Wild Robot
                        video: false
                        vote_average: 8.394
                        vote_count: 3399
                      - adult: false
                        backdrop_path: /lJjrFLnMkGzGfY0KOqkZXUCye95.jpg
                        genre_ids:
                          - 10749
                          - 80
                        id: 959604
                        media_type: movie
                        original_language: fr
                        original_title: L'Amour ouf
                        overview: >-
                          Raised in a troublesome neighbourhood, local
                          rebellious teenager Clotaire falls for his schoolmate
                          Jackie, charmed by her fearless spirit and sharp wit.
                          As powerful first love blossoms between the two,
                          rampant gang violence entices him into a much darker
                          path and ultimately destroys all they have built when
                          he is charged with a crime he didn’t commit. After
                          many years apart, now leading profoundly different
                          lives, the star-crossed lovers discover that every
                          path they’ve taken leads them back together, but will
                          love triumph over Clotaire's quest for revenge?
                        popularity: 29.391
                        poster_path: /yu9dRyKcUHTfKcqsomUtpord4t3.jpg
                        release_date: '2024-10-16'
                        title: Beating Hearts
                        video: false
                        vote_average: 7.7
                        vote_count: 439
                  total_pages:
                    type: number
                    example: 2
                  total_results:
                    type: number
                    example: 40
              examples:
                Fetch movie recommendations:
                  value:
                    page: 1
                    results:
                      - adult: false
                        backdrop_path: /uVlUu174iiKhsUGqnOSy46eIIMU.jpg
                        genre_ids:
                          - 18
                          - 10749
                          - 14
                        id: 402431
                        media_type: movie
                        original_language: en
                        original_title: Wicked
                        overview: >-
                          In the land of Oz, ostracized and misunderstood
                          green-skinned Elphaba is forced to share a room with
                          the popular aristocrat Glinda at Shiz University, and
                          the two's unlikely friendship is tested as they begin
                          to fulfill their respective destinies as Glinda the
                          Good and the Wicked Witch of the West.
                        popularity: 842.142
                        poster_path: /xDGbZ0JJ3mYaGKy4Nzd9Kph6M9L.jpg
                        release_date: '2024-11-20'
                        title: Wicked
                        video: false
                        vote_average: 7.579
                        vote_count: 515
                      - adult: false
                        backdrop_path: /ag66gJCiZ06q1GSJuQlhGLi3Udx.jpg
                        genre_ids:
                          - 27
                          - 53
                        id: 1138194
                        media_type: movie
                        original_language: en
                        original_title: Heretic
                        overview: >-
                          Two young missionaries are forced to prove their faith
                          when they knock on the wrong door and are greeted by a
                          diabolical Mr. Reed, becoming ensnared in his deadly
                          game of cat-and-mouse.
                        popularity: 550.901
                        poster_path: /5HJqjCTcaE1TFwnNh3Dn21be2es.jpg
                        release_date: '2024-10-31'
                        title: Heretic
                        video: false
                        vote_average: 7
                        vote_count: 226
                      - adult: false
                        backdrop_path: /9Qq8InnodUYs8zdam8Zj967i6RO.jpg
                        genre_ids:
                          - 80
                          - 18
                        id: 1106739
                        media_type: movie
                        original_language: en
                        original_title: 'Juror #2'
                        overview: >-
                          While serving as a juror in a high profile murder
                          trial, family man Justin Kemp finds himself struggling
                          with a serious moral dilemma…one he could use to sway
                          the jury verdict and potentially convict—or free—the
                          accused killer.
                        popularity: 279.986
                        poster_path: /ugQkpGajKFQ8eyOEhGheR0HfWQ.jpg
                        release_date: '2024-10-30'
                        title: 'Juror #2'
                        video: false
                        vote_average: 7
                        vote_count: 613
                      - adult: false
                        backdrop_path: /tl3WVdgrDQK70tSVHMAd59XxR3j.jpg
                        genre_ids:
                          - 10749
                          - 35
                        id: 1290287
                        media_type: movie
                        original_language: en
                        original_title: Hot Frosty
                        overview: >-
                          When a young widow's magic scarf brings a dashing
                          snowman to life, can he help her rediscover romance,
                          laughter and holiday cheer before he melts away?
                        popularity: 79.615
                        poster_path: /waW6R5WJQSxq65gwBkvnKlseU6n.jpg
                        release_date: '2024-11-12'
                        title: Hot Frosty
                        video: false
                        vote_average: 6.1
                        vote_count: 174
                      - adult: false
                        backdrop_path: /tkRDTu9hyWgaBSSzfkYDCZYd1kV.jpg
                        genre_ids:
                          - 53
                          - 18
                        id: 974576
                        media_type: movie
                        original_language: en
                        original_title: Conclave
                        overview: >-
                          After the unexpected death of the Pope, Cardinal
                          Lawrence is tasked with managing the covert and
                          ancient ritual of electing a new one. Sequestered in
                          the Vatican with the Catholic Church’s most powerful
                          leaders until the process is complete, Lawrence finds
                          himself at the center of a conspiracy that could lead
                          to its downfall.
                        popularity: 195.896
                        poster_path: /m5x8D0bZ3eKqIVWZ5y7TnZ2oTVg.jpg
                        release_date: '2024-10-25'
                        title: Conclave
                        video: false
                        vote_average: 7.1
                        vote_count: 290
                      - adult: false
                        backdrop_path: /4t8IXJF4umwCfbdpeKLvlN3zkKp.jpg
                        genre_ids:
                          - 10749
                          - 18
                        id: 1100099
                        media_type: movie
                        original_language: en
                        original_title: We Live in Time
                        overview: >-
                          An up-and-coming chef and a recent divorcée find their
                          lives forever changed when a chance encounter brings
                          them together, in a decade-spanning, deeply moving
                          romance.
                        popularity: 353.884
                        poster_path: /oeDNBgnlGF6rnyX1P1K8Vl2f3lW.jpg
                        release_date: '2024-10-10'
                        title: We Live in Time
                        video: false
                        vote_average: 7.6
                        vote_count: 199
                      - adult: false
                        backdrop_path: /Ar7QuJ7sJEiC0oP3I8fKBKIQD9u.jpg
                        genre_ids:
                          - 28
                          - 18
                          - 12
                        id: 98
                        media_type: movie
                        original_language: en
                        original_title: Gladiator
                        overview: >-
                          After the death of Emperor Marcus Aurelius, his
                          devious son takes power and demotes Maximus, one of
                          Rome's most capable generals who Marcus preferred.
                          Eventually, Maximus is forced to become a gladiator
                          and battle to the death against other men for the
                          amusement of paying audiences.
                        popularity: 246.113
                        poster_path: /ty8TGRuvJLPUmAR1H1nRIsgwvim.jpg
                        release_date: '2000-05-04'
                        title: Gladiator
                        video: false
                        vote_average: 8.2
                        vote_count: 18845
                      - adult: false
                        backdrop_path: /evFChfYeD2LqobEJf8iQsrYcGTw.jpg
                        genre_ids:
                          - 28
                          - 80
                          - 53
                        id: 1182387
                        media_type: movie
                        original_language: en
                        original_title: Armor
                        overview: >-
                          Armored truck security guard James Brody is working
                          with his son Casey transporting millions of dollars
                          between banks when a team of thieves led by Rook
                          orchestrate a takeover of their truck to seize the
                          riches. Following a violent car chase, Rook soon has
                          the armored truck surrounded and James and Casey find
                          themselves cornered onto a decrepit bridge.
                        popularity: 1666.034
                        poster_path: /pnXLFioDeftqjlCVlRmXvIdMsdP.jpg
                        release_date: '2024-10-30'
                        title: Armor
                        video: false
                        vote_average: 5.6
                        vote_count: 64
                      - adult: false
                        backdrop_path: /j9uruwRe9qM8RnP758dF7ISB8Bj.jpg
                        genre_ids:
                          - 18
                          - 36
                        id: 1000837
                        media_type: movie
                        original_language: pt
                        original_title: Ainda Estou Aqui
                        overview: >-
                          In the early 1970s, the military dictatorship in
                          Brazil reaches its height. The Paiva family - Rubens,
                          Eunice, and their five children - live in a beachside
                          house in Rio, open to all their friends. One day,
                          Rubens is taken for questioning and does not return.
                        popularity: 39.223
                        poster_path: /dpPiaVrAgP4lRlJ7xGmCdeRAE1W.jpg
                        release_date: '2024-09-19'
                        title: I’m Still Here
                        video: false
                        vote_average: 8.9
                        vote_count: 82
                      - adult: false
                        backdrop_path: /mXozjXZse3g5fBqiahVLZnudIw1.jpg
                        genre_ids:
                          - 27
                          - 9648
                        id: 462347
                        media_type: movie
                        original_language: da
                        original_title: Finale
                        overview: >-
                          Nationwide quietness. The streets are empty.
                          Everyone’s glued to their screens at home, watching
                          the final game. In the outskirts of Denmark, close to
                          the German border, a small gas station needs to be
                          open for service, even on this special night.  Two
                          young women have the shift. Ambitious Agnes is in the
                          backroom putting finishing touches on her thesis,
                          while free-spirited Belinda is on her phone, hoping to
                          get the attention of her boyfriend. Unfortunately, the
                          shift is not going to be as uneventful as they think,
                          because no customers also means no witnesses, and the
                          girls have been spotted to play a special part in a
                          very different sort of game.
                        popularity: 6.449
                        poster_path: /icbD0G01qRvAoj0Rpn7DAkEGXnK.jpg
                        release_date: '2018-11-25'
                        title: The Ringmaster
                        video: false
                        vote_average: 5.9
                        vote_count: 56
                      - adult: false
                        backdrop_path: /ekrH4ait6NgnRmPZOP4TCXqLrzQ.jpg
                        genre_ids:
                          - 35
                          - 18
                        id: 1013850
                        media_type: movie
                        original_language: en
                        original_title: A Real Pain
                        overview: >-
                          Mismatched cousins David and Benji reunite for a tour
                          through Poland to honor their beloved grandmother. The
                          adventure takes a turn when the pair's old tensions
                          resurface against the backdrop of their family
                          history.
                        popularity: 35.16
                        poster_path: /38lb62nJcNvVgCDkFt2wiVE0bX4.jpg
                        release_date: '2024-11-01'
                        title: A Real Pain
                        video: false
                        vote_average: 7.1
                        vote_count: 30
                      - adult: false
                        backdrop_path: /z7eV3zAAfQ4XVyKd61ymywZaSB3.jpg
                        genre_ids:
                          - 27
                          - 53
                          - 18
                        id: 1288998
                        media_type: movie
                        original_language: es
                        original_title: '1978'
                        overview: >-
                          During the World Cup final between Argentina and
                          Holland, in times of military dictatorship, a group of
                          torturers kidnap a group of young people. What begins
                          as an inhumane interrogation turns into hell: the
                          wrong group has been kidnapped.
                        popularity: 157.529
                        poster_path: /zn7oyy7KTlC01XD3pUn82V9Od0P.jpg
                        release_date: '2024-10-16'
                        title: '1978'
                        video: false
                        vote_average: 6.7
                        vote_count: 5
                      - adult: false
                        backdrop_path: /rOmUuQEZfPXglwFs5ELLLUDKodL.jpg
                        genre_ids:
                          - 35
                          - 28
                          - 14
                        id: 845781
                        media_type: movie
                        original_language: en
                        original_title: Red One
                        overview: >-
                          After Santa Claus (codename: Red One) is kidnapped,
                          the North Pole's Head of Security must team up with
                          the world's most infamous tracker in a globe-trotting,
                          action-packed mission to save Christmas.
                        popularity: 1231.712
                        poster_path: /cdqLnri3NEGcmfnqwk2TSIYtddg.jpg
                        release_date: '2024-10-31'
                        title: Red One
                        video: false
                        vote_average: 6.828
                        vote_count: 334
                      - adult: false
                        backdrop_path: /2ndyL4HjM9JLMqBSgbyCM57aMWl.jpg
                        genre_ids:
                          - 27
                          - 53
                        id: 1034541
                        media_type: movie
                        original_language: en
                        original_title: Terrifier 3
                        overview: >-
                          Five years after surviving Art the Clown's Halloween
                          massacre, Sienna and Jonathan are still struggling to
                          rebuild their shattered lives. As the holiday season
                          approaches, they try to embrace the Christmas spirit
                          and leave the horrors of the past behind. But just
                          when they think they're safe, Art returns, determined
                          to turn their holiday cheer into a new nightmare. The
                          festive season quickly unravels as Art unleashes his
                          twisted brand of terror, proving that no holiday is
                          safe.
                        popularity: 736.097
                        poster_path: /ju10W5gl3PPK3b7TjEmVOZap51I.jpg
                        release_date: '2024-10-09'
                        title: Terrifier 3
                        video: false
                        vote_average: 6.8
                        vote_count: 1210
                      - adult: false
                        backdrop_path: /ditakJQbOLWVsyYZnKtz054fJhz.jpg
                        genre_ids:
                          - 27
                          - 9648
                        id: 1100782
                        media_type: movie
                        original_language: en
                        original_title: Smile 2
                        overview: >-
                          About to embark on a new world tour, global pop
                          sensation Skye Riley begins experiencing increasingly
                          terrifying and inexplicable events. Overwhelmed by the
                          escalating horrors and the pressures of fame, Skye is
                          forced to face her dark past to regain control of her
                          life before it spirals out of control.
                        popularity: 809.03
                        poster_path: /ht8Uv9QPv9y7K0RvUyJIaXOZTfd.jpg
                        release_date: '2024-10-16'
                        title: Smile 2
                        video: false
                        vote_average: 6.6
                        vote_count: 907
                      - adult: false
                        backdrop_path: /tElnmtQ6yz1PjN1kePNl8yMSb59.jpg
                        genre_ids:
                          - 16
                          - 12
                          - 10751
                          - 35
                        id: 1241982
                        media_type: movie
                        original_language: en
                        original_title: Moana 2
                        overview: >-
                          After receiving an unexpected call from her wayfinding
                          ancestors, Moana journeys alongside Maui and a new
                          crew to the far seas of Oceania and into dangerous,
                          long-lost waters for an adventure unlike anything
                          she's ever faced.
                        popularity: 3704.062
                        poster_path: /4YZpsylmjHbqeWzjKpUEF8gcLNW.jpg
                        release_date: '2024-11-21'
                        title: Moana 2
                        video: false
                        vote_average: 6.885
                        vote_count: 465
                      - adult: false
                        backdrop_path: /l2VqHMBEwAYZh6DeAZSlOzAXw7N.jpg
                        genre_ids:
                          - 35
                          - 18
                        id: 933419
                        media_type: movie
                        original_language: en
                        original_title: Champions
                        overview: >-
                          A stubborn and hotheaded minor league basketball coach
                          is forced to train a Special Olympics team when he is
                          sentenced to community service.
                        popularity: 17.799
                        poster_path: /yVgtsoXyTZBww7SWE4JE1U4Wcel.jpg
                        release_date: '2023-03-09'
                        title: Champions
                        video: false
                        vote_average: 6.772
                        vote_count: 370
                      - adult: false
                        backdrop_path: /yjPXIgY3QoHe8Kt8nEJCz97UF3q.jpg
                        genre_ids:
                          - 36
                          - 18
                          - 10752
                        id: 832964
                        media_type: movie
                        original_language: en
                        original_title: Lee
                        overview: >-
                          The true story of photographer Elizabeth 'Lee' Miller,
                          a fashion model who became an acclaimed war
                          correspondent for Vogue magazine during World War II.
                        popularity: 52.028
                        poster_path: /ffw51hmecHHdTWihncJZgmp9XH2.jpg
                        release_date: '2024-09-12'
                        title: Lee
                        video: false
                        vote_average: 7.1
                        vote_count: 223
                      - adult: false
                        backdrop_path: /mQZJoIhTEkNhCYAqcHrQqhENLdu.jpg
                        genre_ids:
                          - 16
                          - 28
                          - 878
                          - 10751
                        id: 1184918
                        media_type: movie
                        original_language: en
                        original_title: The Wild Robot
                        overview: >-
                          After a shipwreck, an intelligent robot called Roz is
                          stranded on an uninhabited island. To survive the
                          harsh environment, Roz bonds with the island's animals
                          and cares for an orphaned baby goose.
                        popularity: 1024.308
                        poster_path: /wTnV3PCVW5O92JMrFvvrRcV39RU.jpg
                        release_date: '2024-09-08'
                        title: The Wild Robot
                        video: false
                        vote_average: 8.394
                        vote_count: 3399
                      - adult: false
                        backdrop_path: /lJjrFLnMkGzGfY0KOqkZXUCye95.jpg
                        genre_ids:
                          - 10749
                          - 80
                        id: 959604
                        media_type: movie
                        original_language: fr
                        original_title: L'Amour ouf
                        overview: >-
                          Raised in a troublesome neighbourhood, local
                          rebellious teenager Clotaire falls for his schoolmate
                          Jackie, charmed by her fearless spirit and sharp wit.
                          As powerful first love blossoms between the two,
                          rampant gang violence entices him into a much darker
                          path and ultimately destroys all they have built when
                          he is charged with a crime he didn’t commit. After
                          many years apart, now leading profoundly different
                          lives, the star-crossed lovers discover that every
                          path they’ve taken leads them back together, but will
                          love triumph over Clotaire's quest for revenge?
                        popularity: 29.391
                        poster_path: /yu9dRyKcUHTfKcqsomUtpord4t3.jpg
                        release_date: '2024-10-16'
                        title: Beating Hearts
                        video: false
                        vote_average: 7.7
                        vote_count: 439
                    total_pages: 2
                    total_results: 40
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````